@media all and (min-width: 640px){
	
}
@media all and (min-width: 768px){
	.section_pq .cajas .c_20{
		box-sizing: border-box;
		display: inline-block;
		padding: 1em;
		width: 50%;
		vertical-align: top;
	}
	.section_pq .cajas .c_25{
		box-sizing: border-box;
		display: inline-block;
		padding: 1em;
		width: 50%;
		vertical-align: top;
	}
	.section_pq .cajas .c_50{
		box-sizing: border-box;
		display: inline-block;
		padding: 1em;
		width: 50%;
		vertical-align: top;
	}
	.section_serv .prods .prod{
		box-sizing: border-box;
		display: inline-block;
		padding: 1em 2em;
		width: 50%;
		vertical-align: top;
	}
	.section_num .caja3{
		box-sizing: border-box;
		display: inline-block;
		padding: 1em 2em;
		width: 50%;
		vertical-align: top;
	}
	footer .foo{
		box-sizing: border-box;
		display: inline-block;
		width: 25%;
		vertical-align: top;
		padding: 0em .5em;
		text-align: right;
	}
	footer .foo p{
		padding: 1em 0em 0em 0em;
		text-align: left;
	}
}
@media all and (min-width: 920px){
	.section_num .caja3{
		padding: 3em 0em;
		width: 33%;
	}
	.section_sol .caja30{
		box-sizing: border-box;
		display: inline-block;
		padding: .5em;
		width: 65%;
		vertical-align: top;
	}
	.section_sol .caja20{
		box-sizing: border-box;
		display: inline-block;
		padding: .5em;
		width: 50%;
		vertical-align: top;
	}
	.section_sol .caja10{
		box-sizing: border-box;
		display: inline-block;
		padding: .5em;
		width: 35%;
		vertical-align: top;
	}
	footer{
	    padding: 2em 1em;
	 }
	 #conte .encabezado h1{
	 	font-size: 2.5em;
	 }
	 #conte .encabezado{
	 	padding: 6em 2em 4em 2em;
	 }
	 .section_pq .cajas .c_30{
		box-sizing: border-box;
		display: inline-block;
		padding: 1em;
		width: 33%;
		vertical-align: top;
	}
	.izq_prod{
		float: left;
		width: 48%;
	}
	.der_prod{
		float: right;
		padding: 5em 0em 0em 0em;
		width: 48%;
	}
}
@media all and (min-width: 1024px){
	.der_prod{
		padding: 10em 0em 0em 0em;
	}
	
}
@media all and (min-width: 1280px){
	.margen{
		box-sizing: border-box;
		margin: 0em auto;
		max-width: 80em;
		width: 100%;
	}
	.section_pq {
		padding: 4em 1em;
	}
	.section_pq .cajas .c_25{
		width: 25%;
	}
	.section_pq .cajas .c_20{
		width: 20%;
	}
	.section_serv .prods .prod{
		width: 25%;
	}
	.izq_prod{
		width: 58%;
	}
	.der_prod{
		width: 38%;
	}
}